<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="utf-8">
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
    
<body>
    

    <div class="headline">
      <a>この商品を登録しますか</a>
        </div>
            <ul class="nav-list">
  <img src="image/ramenSample.png" border="0" width="200" height="200"><br>
   <div class="form-group">
    <label for="exampleInputPassword1">商品ID</label>
           <div>e0001</div>           
  </div>
                
                   <div class="form-group">
    <label for="exampleInputPassword1">商品分類</label>
           <div>ラーメン</div>           
  </div>
                
                   <div class="form-group">
    <label for="exampleInputPassword1">商品名</label>
           <div>豚骨ラーメン</div>           
  </div>
                
                   <div class="form-group">
    <label for="exampleInputPassword1">商品価格</label>
           <div>750円</div>           
  </div>

    
<div class="button">
     <button type="button" class="submitBtn">登録</button>
     <button type="button" class="backBtn">戻る</button>
</div>

    
<br><br>

    
</body>
</html>